.topo .conteudo-slider h1 span {
    background-color: #62bcfa !important;
}

.bloco-servico p {
    background-color: #62bcfa !important;
}

.bloco-servico .titulos {
    color: #62bcfa !important;
}

.nossa-missao .container .bloco span {
    color: #62bcfa !important;
}

.nossa-missao .container .bloco span {
    color: #62bcfa !important;
}

.planos {
    background: #62bcfa !important;
}

.pricing .row>plano-iten {
    background-color: #62bcfa !important;
}

.pricing .plano-iten input[type="button"] {
    color: #62bcfa !important;
    border-color: #62bcfa !important;
}

.row .formulario h2 {
    color: #62bcfa !important;
}

.row .formulario .container .bloco:before {
    background: #62bcfa !important;
}

.rw .formulario h2 {
    color: #62bcfa !important;
}

.bloco-servico p {
    background-color: #62bcfa !important;
}

.bloco-servico .titulos {
    color: #62bcfa !important;
}

.nossa-missao .container .bloco span {
    color: #62bcfa !important;
}

.nossa-missao .container .bloco span {
    color: #62bcfa !important;
}

.planos {
    background: #62bcfa !important;
}

.pricing .row>plano-iten {
    background-color: #62bcfa !important;
}

.pricing .plano-iten input[type="button"] {
    color: #62bcfa !important;
    border-color: #62bcfa !important;
}

.row .formulario h2 {
    color: #62bcfa !important;
}

.row .formulario .container .bloco:before {
    background: #62bcfa !important;
}

.rw .formulario h2 {
    color: #62bcfa !important;
}

.navbar-inverse .navbar-nav>li>a:before {
    background: #62bcfa !important;
}

.btn-mais:before {
    color: #62bcfa !important;
}

.btn-mais:hover,
.btn-mais:focus,
.btn-mais:active {
    color: #62bcfa !important;
    background-color: #62bcfa !important;
    border-color: #62bcfa !important;
}

.topo .conteudo-slider h1 span {
    background: #62bcfa !important;
}

.bloco-assinante .conteudo h2 {
    color: #62bcfa !important;
}

.bloco-assinante .conteudo .btn {
    background: #62bcfa !important;
}

.bloco-assinante .conteudo .btn:hover,
.bloco-assinante .conteudo .btn:focus,
.bloco-assinante .conteudo .btn:active {
    color: #62bcfa !important;
}

.jumbotron .content .btn-mais {
    background: #62bcfa !important;
}

.btn-mais {
    background: #62bcfa !important;
}

.contato-enviar {
    background-color: #62bcfa !important;
    border-color: #62bcfa !important;
}

@media screen and (max-width: 767px) {
    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        background-color: #62bcfa !important;
    }
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #62bcfa !important;
}

hr {
    border-top: 3px solid #62bcfa !important;
}

.panel-primary-faq>.panel-heading-faq {
    background-color: #62bcfa !important;
    border-color: #62bcfa !important;
    padding: 12px;
}

.panel-primary-faq {
    border-color: #62bcfa !important;
}

.panel-primary-faq>.panel-heading-faq+.panel-collapse>.panel-body {
    border-top-color: #62bcfa !important;
}

.side-itens .icone {
    background-color: #62bcfa !important;
}

.lista_produtos .caption b {
    color: #62bcfa !important;
}

.lista_produtos .caption b {
    color: #62bcfa !important;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #62bcfa !important;
    border-color: #62bcfa !important;
}

.mostra_produto .col-lg-6 b {
    color: #62bcfa !important;
}

.mostra_produto .col-lg-6 {
    color: #62bcfa !important;
}

.mostra_produto .col-lg-6 div {
    color: #62bcfa !important;
}

.mostra_produto div[role=form] .btn-primary {
    background-color: #62bcfa !important;
    border-color: #62bcfa !important;
}

#preloader {
    background-color: #62bcfa !important;
}

.row .formulario {
    background-image: linear-gradient(to top, white 0%, #62bcfa 100%) !important;
}

.faixa-topo {
    background-image: linear-gradient(to top, white 0%, #62bcfa 60%) !important;

}
